{
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/myComponents/navBar/navBar",
    "myProduct":"/myComponents/product/product",
    "followPopup":"/pages/component/followPopup/followPopup"
  }
}